/* STYLES FOR HEADER */

.header {
	border-bottom: 1px solid white;
	background: #1b517a url(../img/misc/header_menu_bot.gif) repeat-x bottom;
}

.header .logo {
	display: block;
	background: white;
	text-align: right;
}

.header .logo img {
	margin: 15px 10px;
	border: none;
}

.header .menu  {
	padding: 20px 0 0 0.6em;
	margin: 0 0 10px 0;
	background: url(../img/misc/header_menu_top.gif) repeat-x;
}

.header .menu  li {
	margin-left: 0.9em;
	padding-left: 0.7em;
	display: inline;
	background: url(../img/misc/square.gif) no-repeat 0 .5em;
}

.header .menu  li a {
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 100%;
	/*font-weight: bold;*/
}

.header .menu  li a:hover {
	text-decoration: underline;
}

.header .menu  li a.active {
	color: #afad90;
	font-weight: bold;
}


/* banner */

.banner {
	margin: 0;
	width: 974px;
	height: 155px;
	/* background-color: #b5b4a2; */
	border-bottom: 1px solid silver; 
	display: none;
	position: relative;
}

.banner #flash {
	position: absolute;
	left: 0px;
}

.banner div {
	background-repeat: no-repeat;
	height: 154px;
	  
}

.banner .about {
	background-image: url(../img/about/About_banner.jpg);
}


.banner .invest {
	background-image: url(../img/invest/Invest_banner.jpg);
}

.banner .join {
	background-image: url(../img/join/career_blue.gif); 
}

/* Special Job Login Link */

/*.banner .rightside  {
	display:block;
	width: 295px;
	margin-left: 678px;
	padding-top: 0;
	background: url(../img/join/login.png) top no-repeat;
	border-bottom:1px solid silver;
	border-left:1px solid transparent;
	border-right:1px solid transparent;
	border-top:1px solid transparent;
}*/

/*.rightside a.login {
	font-size: 90%;
	margin: 1.8em 0 1.8em 0;
	padding: 12px 0 20px 24px;
	background: url(../img/misc/lock_icon.gif) no-repeat 0 0; */
	/* border: solid 1px green; */
	/*width: 180px;
} */

.rightside a.login:hover {
	background: url(../img/misc/lock_icon_over.gif) no-repeat 0 0;
}



.nav .invest {
	line-height:12px;
}
